LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-30-2004, 11:16 PM   #1
gokul
Member
 
Registered: Jun 2002
Distribution: mandrake,redhat,fedora
Posts: 34

Rep: Reputation: 15
Question GTK version troubles


what is the deal with GTK versions..?
are gtk+ and gtk2 one and the same?

when trying to compile Java memory Profiler(version 0.44)
I get ,

configure: error: Library requirements (gtk+-2.0 >= 2.0.0)not met

what should i install?
I direct link to an rpm will be welcome relief.
I use redhat 9

thanx in advance
 
Old 11-30-2004, 11:26 PM   #2
alar
Member
 
Registered: Sep 2003
Location: Canada
Distribution: CentOS 5.5, Ubuntu 10.04, Linux Mint 11 gnome 64 bit
Posts: 337

Rep: Reputation: 36
I could help if I knew the program name of Java memory Profiler.
You could look it up in Synaptic. Yes even for RH9
 
Old 11-30-2004, 11:56 PM   #3
gokul
Member
 
Registered: Jun 2002
Distribution: mandrake,redhat,fedora
Posts: 34

Original Poster
Rep: Reputation: 15
thanks..

the program(Java Memory Profiler or JMP) needs to be compiled from source code.I dont think there is an RPM for that..So i dont know how helpful synaptic can be...

it is during the configuration (running ./configure) that i get the error message.

The source code is found at
http://www.khelekore.org/jmp/jmp.tar.gz

any help is welcome
thanks in advance.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
removing old version of gtk Matt.Ramos Linux - Newbie 1 07-24-2005 01:21 AM
How to remove old version of GTK? JakeMH Linux - Software 7 05-22-2005 09:49 AM
Gtk-gnutella, kmldonkey, mutella troubles on SuSE 9.1 J_Szucs Linux - Software 0 01-02-2005 05:28 PM
GTK installation/upgrade troubles LavaDevil94 Linux - Software 3 08-31-2004 03:31 PM
Troubles installing gtk CuBiC Linux - Newbie 3 06-17-2004 09:23 AM


All times are GMT -5. The time now is 01:52 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration